function plotTimeVector(time, vector)
plot(time + vector*0, ...
    vector, ...
    'b.', 'markerSize', 1);
plot(time, ...
    mean(vector), ...
    'rx');
plot(time*[1 1], ...
    mean(vector) + [1 -1]*std(vector), ...
    'rd');